html { padding:0; margin:0; }
body {
  font-family:Arial, sans-serif;
  font-size:14px;
  padding:0; margin:0;
  background:#000 repeat url('dys://theme/img/skulls.png');
  color:#f70;
  text-wrap:none;
  word-wrap:normal;
}

.contact:hover {
  /*background:#333;*/
  color:#fff;
  /*line-height:100%;*/
}

.contact0 {
  /*background:#111;*/
}
.contact1 {
  /*background:#222;*/
}

.chatting {
  background:#520000;
  color:#ffff00;
}
.unread {
  font-style:bold;
}

.adiv {
  background:#000;
  color:#eee;
  border:1px solid #ff0;
  padding:3px;
  margin:1px 4px 2px 4px;
}
.adiv_item { background:#000; }
.adiv_item:hover { background:#060; }
.adiv_item_dis { background:#000; color:#666; }
.adiv_item_sep { background:#000; margin:2px 0px 2px 0px; border-top:1px solid white;}

.rdiv {
  color:#eee;
  margin:1px 4px 2px 4px;
  font-size:80%;
  margin-left:4px;
  padding-left:2px;
  border-left:1px solid #fff;
}
.rdiv_item { background:#000; }
.rdiv_item:hover { background:#060; }
.rdiv_item_dis { background:#000; color:#666; }
.rdiv_item_self { background:#000; color:#ff0; }
.rdiv_item_sep { background:#000; margin:2px 0px 2px 0px; border-top:1px solid white;}

.roomInfo {
  font-size:80%;
  text-align:right;
}
